[Unit]
Description=Cape Manager Service
Before=network.target networking.service
DefaultDependencies=false

[Service]
Type=oneshot
ExecStart=/bin/sh /opt/scripts/boot/capemgr.sh

[Install]
WantedBy=network-pre.target
